@echo off
setlocal

set TOOLSDIR=..\..\tools
set PATH=%TOOLSDIR%\win32;%PATH%
set SGML_CATALOG_FILES=%TOOLSDIR%..\doc\docbook\xml\4.2\catalog.xml

xsltproc.exe --catalogs -o html/en/index.html xsl/html.xsl UsersManual.xml

del /f html\en\tex-math-equations.tex

endlocal
